@charset "utf-8";
/* CSS Document */

body{
	direction:ltr;
	font:normal 13px Arial, Helvetica, sans-serif;
	}
h1 {
	position:absolute;
	left:0px;
	top:223px;
	margin:0;
	padding:20px 0 0 155px;
	font:normal 40px/66px 'SBLHebrewRegular',serif;
	letter-spacing:-1px;
	background:url(/images/ui/logotext3.png) no-repeat right bottom;
	width:804px;
	height:95px;
	}
h1 a {
	color:black;
	text-decoration:none;}
h1 img {border:0;}
h1 img.logo {
	z-index:5;
	position:absolute;
	left:0px;
	top:-18px;
	}
h1 a span {
	display:block;
	color:#7c0000;
	font:normal normal 19px/0px 'SBLHebrewRegular', serif;
	letter-spacing:0px;
	margin:0 0 0 3px;
	}

.topnav {
	position:relative;
	height:40px;
	padding:183px 0 0;
	margin-bottom:115px;}

.topnav ul {
	z-index:1;
	list-style:none;
	color:white;
	margin:0;
	padding:0 0 0 150px;
	height:40px;
	}

.topnav li {
	float:left;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	}
.topnav li.selected {
	background:#7c0000;
	margin-top:-3px;
	height:37px;
	line-height:26px;}

.topnav li.eng {font-size:14px;}
.topnav li a {
	color:white;
	text-decoration:none;	
	}
.topnav li a:hover {text-decoration:underline;}
.topnav li.selected a:hover {text-decoration:none;cursor:default;}

.mainContent {
	margin:0 0 0 245px;
	font:normal 14px/125% Arial, Helvetica, sans-serif;
	color:#444;
	background:url(/images/ui/mainContent_bg1_eng.jpg) no-repeat right top;	
	padding:0 0 33px;
	}
.bodyHome .mainContent {
	float:left;
	width:400px;
	margin:0 0 0 155px;
	background:none;
	}
	
.featuredBooks {
	background:white url(/images/ui/featuredBooks_eng.gif) no-repeat right bottom;
	height:305px;
	border:solid 1px #b7becc;
	margin-left:-10px;}
#sidebar { 
	float:left; width: 225px;
	direction:ltr;
	text-align:left;
	margin-top:0;
}

#sidebar ul li a { display: block; 
	padding: 5px 3px 5px 24px;  
	background:url(/images/ui/sidebar_features_bullet.png) no-repeat left 10px;}
#sidebar ul li a:hover { background: #FFF url(/images/ui/sidebar_features_bullet.png) no-repeat left 10px;}



.bodyCopy {margin:0 20px 0 0;}
/*
.mainContent h2,
.mainContent h3,
.mainContent h4, 
.mainContent h5,
.mainContent h6 {
	float:left;
	text-transform:none;}
.mainContent h2 {font-size:46px;margin-top:15px;padding:7px 10px;}
.mainContent h3 {font-size:32px;margin-top:10px;padding:5px 10px;}
.mainContent h4 {font-size:28px;margin-top:5px;padding:4px 10px;}
.mainContent h5 {font-size:24px;margin-top:5px;padding:4px 10px;}
.mainContent h6 {font-size:20px;margin-top:5px;padding:4px 10px;}

*/
.mainContent ul li {
	list-style: none;
	padding:5px 0  5px  26px;
	margin:0;
	background:url(/images/ui/sidebar_features_bullet.png) no-repeat left 10px;}
/*

.mainContent img {padding: 3px; background: #FFF; border: 1px solid #887777; margin: 0 0px 20px 20px;}
	

.bodyHome .bodyCopy h2 {
	font-size: 26px;
	line-height:125%;
	text-transform:none;
	color:#666;
	margin-bottom:25px;
	}
.bodyHome .bodyCopy h2 strong {
	font-size:30px;
	line-height:125%;
	}


*/







.footer {
	clear:both;
	border-top:solid 4px #766;
	background:#877 url(/images/ui/footer.png) no-repeat left top;
	position:relative;
	padding:9px 0 0 15px;
	color:white;
	}
.footer p {
	margin:0 0 0 -2px;
	padding:0;
	color:#ccc;
	font:normal 17px/17px 'SBLHebrewRegular',serif;
	}
.footer p strong {font-weight:normal;color:white;}	
.footer .footerLogo {
	position:absolute;
	right:22px;
	top:4px;
	left:auto;
	}
.footer ul {
	list-style:none;
	margin:6px 0 12px 200px;
	padding:0;
	height:15px;}
.footer li {
	display:block;
	float:left;
	border-left:solid 1px #3b3333;
	border-right:none;
	height:12px;
	font:normal 11px/11px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;}
.footer li.first {
	border:none;}
.footer li.heb {font-size:12px;}
.footer li a {
	color:white;
	text-decoration:none;
	display:block;
	float:right;
	margin:0px 5px;
	}
.footer li.first a {margin-left:0px; margin-right: 5px;}

.footer h6 {
	font:normal 11px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	}
.footer h6 strong {
	font-weight:bold;
	color:#f99;
	padding:0 0 0 15px;
	}
	
	
	
.mainContent a[href^="mailto:"] {background:url(/images/ui/email.gif) left no-repeat; padding-left: 20px;}
